/*Start Tutorial CSS - Ignore*/

body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 140%;
	background-image: url(../images/hois_background.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-color: #000;
}
#container {
	height: auto;
	width: 960px;
	margin-top: 50px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

img {
	border:none;
}

/*End Kwicks CSS*/
#header {
	background-color: #FFF;
	height: auto;
	width: 920px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	text-align: right;
	margin: 0px;
}

#wrapper {
	width:960px;
	height:140px;
	text-align:center;
	margin: 0px;
	padding: 0px;
}
#content {
	background-color: #FFF;
	margin: 0px;
	height: 550px;
	width: 960px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 20px;
}
#content_left {
	background-color: #FFF;
	margin: 0px;
	height: 550px;
	width: 150px;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: 6c4817;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	font-weight: bold;
}
#content_mid {
	background-color: #FFF;
	margin: 0px;
	height: 550px;
	width: 548px;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: 6c4817;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#content_mid_ext {
	background-color: #FFF;
	margin: 0px;
	height: 300px;
	width: 561px;
	float: left;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#content_right {
	background-color: #FFF;
	margin: 0px;
	height: 300px;
	width: 180px;
	float: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}

#kwickswrap {
	position: relative;
}

/*End Tutorial CSS - Ignore*/

/*Start Kwicks CSS*/

.kwicks {
	list-style: none;
	margin: 0;
	padding: 0;
	background:#FFF;
	position: relative;	 /*Set this to the predominant background color of the kwicks image or use an image background for gradients, textures etc. Otherwise flickering might show up during animation in some browsers.*/
}
h1 {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #6c4817;
	font-size: 24px;
}
h2 {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 16px;
	padding-left: 0px;
	color: #6c4817;
	font-size: 18px;
}

.kwicks li{
	display: block;
	overflow: hidden;
	padding: 0;
	cursor: pointer;
	float: left;
	width: 240px;
	height: 140px;
	margin-right: 0px;
	background-image:url(../images/kwicks_bg2.jpg);/*This is the one image used as background for the whole effect.*/
	background-repeat:no-repeat;
}
.kwicks li a{
	display:block;
	height:140px;
	text-indent:-9999px;
	outline:none;
}

#kwick_1 {
	background-position:0px 0px;
}

#kwick_2 {
	background-position:-400px 0px;
}
li {
	list-style-type: square;
	margin: 0px;
	padding: 0px;
}

#kwick_3 {
	background-position:-800px 0px;
}

#kwick_4 { 
	background-position:-1200px 0px;
}

#kwick_1.active, #kwick_1:hover { 
	background-position: 0 bottom;
}

#kwick_2.active, #kwick_2:hover{
	background-position: -400px bottom;
}

#kwick_3.active, #kwick_3:hover {
	background-position: -800px bottom;
}

#kwick_4.active, #kwick_4:hover {
	background-position: -1200px bottom; 
}
#footer {
	height: 20px;
	width: 960px;
	color: #FFF;
	font-size: 9px;
	padding-left: 0px;
	padding-top: 12px;
	margin-left: 0px;
}
a:link {
	text-decoration: none;
	color: #6c4817;
}
a:visited {
	text-decoration: none;
	color: #6c4817;
}
a:hover {
	text-decoration: none;
	color: #AE6B1F;
}
a:active {
	text-decoration: none;
	color: #AE6B1F;
h2 {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 16px;
	padding-left: 0px;
	color: #666;
}
h3 {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #6c4817;
	font-size: 12px;
}
